.panel-tiles-with-icon {  }
.panel-tiles-with-icon h3 { font-family: 'Inter', sans-serif; font-size: 20px; font-weight: 700; }
.panel-tiles-with-icon p { color: #484848; font-size: 14px; }
.panel-tiles-with-icon a { color: #000; text-decoration: none; }
.panel-tiles-with-icon .title-underline { margin-bottom: 30px; }
.panel-tiles-with-icon .row-flex { margin-left: -20px; margin-right: -20px; }
.panel-tiles-with-icon .item { padding-left: 20px; padding-right: 20px; -webkit-box-flex: 0; -ms-flex: 0 0 33.3333333333%; flex: 0 0 33.3333333333%; max-width: 33.3333333333%; margin-bottom: 30px; }
.panel-tiles-with-icon .item .inner { position: relative; height: 100%; box-shadow: -1px 3px 9px 1px rgba(0, 0, 0, 0.09); background-color: #fff; padding: 25px 30px 50px 30px; }
.panel-tiles-with-icon .item.class-presentation .icon-wrapper { padding-top: 5px; }
.panel-tiles-with-icon .container-large > .inner { padding-top: 70px; padding-bottom: 50px; }
.panel-tiles-with-icon .icon-wrapper { height: 100px; }
.panel-tiles-with-icon .button-wrapper { position: absolute; bottom: 25px; }
.panel-tiles-with-icon .button-wrapper span { text-transform: uppercase; font-family: 'Roboto Condensed'; letter-spacing: 0.98px; color: #000; font-size: 14px; }

.panel-tiles-with-icon.bg-light-blue .container-large > .inner { background-color: #f5f6f8; }

.panel-tiles-with-icon.panel-class-why-invest h3 { font-weight: 400; line-height: 1.4; min-height: 85px; }
.panel-tiles-with-icon.panel-class-why-invest ul { font-family: Inter; font-size: 14px; color: rgb(72, 72, 72); }
.panel-tiles-with-icon.panel-class-why-invest ul li { margin-bottom: 8px; }
.panel-tiles-with-icon.panel-class-why-invest .item .inner { padding: 0; }
.panel-tiles-with-icon.panel-class-why-invest .item .thumb-wrapper img { width: 100%; }
.panel-tiles-with-icon.panel-class-why-invest .item .text-wrapper { padding: 25px 30px 10px 30px; }
.panel-tiles-with-icon.panel-class-why-invest .container-large > .inner { padding-top: 30px; }

@media (max-width: 991px){
	.panel-tiles-with-icon .item { -webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
	.panel-tiles-with-icon.panel-class-why-invest h3 { min-height: 0; }
	.panel-tiles-with-icon.panel-class-why-invest .item strong { display: block; }
	.panel-tiles-with-icon.panel-class-why-invest .item .text-wrapper br { display: none; }
}
@media (max-width: 768px){
	.panel-tiles-with-icon .container-large { padding-left: 0; padding-right: 0; }
}